.Normal_text {font-family:'Roboto';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#1B1B1B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'xr4_Open Sans';font-weight:bold;font-size:18px;color:#1B1B1B;}
.Heading_1 {font-family:'xr3_Open Sans';font-weight:bold;font-style:italic;font-size:32px;text-decoration:none;text-transform: none;color:#1B1B1B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.DiscoTitle {}
.Table_text {font-family:'Verdana_xr';font-size:14px;color:#182129;}
.ReadMore {font-family:'xr3_Open Sans';font-style:italic;color:#4C4C4C;}
.LayerHeader {font-family:'xr13_Verdana_xr';color:#1B1B1B;}
